
msg_lb001_lbl_pre_condition=Điều kiện tham gia
msg_lb001_lbl_precondition_time=Thời gian là KH bao lâu
msg_lb001_lbl_month=tháng
msg_lb001_lbl_precondition_revenue=Doanh thu tối thiểu
msg_lb001_lbl_point_collection=Tích điểm
msg_lb001_lbl_money_spent=Số tiền sử dụng
msg_lb001_lbl_collection_point=Số điểm được tích
msg_lb001_lbl_minimum_purchase=Đơn hàng tối thiểu để được tích
msg_lb001_lbl_period_ranking=Chu kỳ xét hạng
msg_lb001_lbl_expiration_date=Ngày kết thúc chương trình
msg_lb001_lbl_transfer=Chuyển điểm
msg_lb001_lbl_issue_point=Số điểm chuyển
msg_lb001_lbl_receive_point=Số điểm nhận được
msg_lb001_lbl_redemption=Đổi thưởng
msg_lb001_lbl_redemption_point=Số điểm đổi thưởng
msg_lb001_lbl_expiration_day=Hạn sử dụng sau khi đổi
msg_lb001_lbl_day=ngày
msg_lb001_lbl_cash_reward_amount=Tặng tiền mua hàng
msg_lb001_lbl_cash_reward_discount=Giảm giá mua hàng
msg_lb001_lbl_cash_maximum_discount=Số tiền giảm tối đa
msg_lb001_lbl_ranking_point=Số điểm xét hạng trong kỳ
msg_lb001_lbl_loyalty_point=Số điểm tích lũy hiện tại
msg_lb001_lbl_reward_type=Loại thưởng
msg_lb001_lbl_expiration_date=Ngày hết hạn
msg_lb001_btn_redeem=Đổi thưởng
#Error
